<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="">
	<Setting ItogMode="scgCurr" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No" VRItgSubGroup="Итого:" VRItgTZ="ВСЕГО:" VRItgMM="ВСЕГО:" VRItgMAT="ВСЕГО:" SupportSpread="No">
		<Folder Caption="Итоги" Hidden="1">
			<Item Name="ItgGroupRes" Value="Yes" Caption="Выводить итоги по группам в ведомости ресурсов" Hidden="1"/>
		</Folder>
		<Folder Caption="Общее оформление документа">
			<Item Name="Border" Value="Yes" Caption="Рисовать границы у всех ячеек в документе"/>
		</Folder>
	</Setting>
</Template>
